
div#bannerPhoto {
	background-image: url('../images/layout/bgBannerPhoto_ie6.gif');
}

body#home div#bannerPhoto {
	background-image: url('../images/layout/bgBannerPhotoHome_ie6.gif');
}

div#contentWrapNoLeft ul#quickLinksList li a {
	background: url('../images/buttons/btnQuickLinks_ie6.gif');
}

div#contentWrapNoLeft ul#quickLinksList li#quickLinksHome a {
	background-image: url('../images/buttons/btnQuickLinksHome_ie6.gif');
}

div#contentWrapNoLeft ul#quickLinksList li#quickLinksOffice a {
	background-image: url('../images/buttons/btnQuickLinksOffice_ie6.gif');
}